aapt        install
accountsservice        install
acl        install
adb        install
adcli        install
adduser        install
adwaita-icon-theme        install
aidl        install
alien        install
alsa-utils        install
amd64-microcode        install
android-libaapt        install
android-libadb        install
android-libandroidfw        install
android-libbacktrace        install
android-libbase        install
android-libcutils        install
android-libdex        install
android-libetc1        install
android-libext4-utils        install
android-libf2fs-utils        install
android-liblog        install
android-libselinux        install
android-libsparse        install
android-libunwind        install
android-libutils        install
android-libziparchive        install
android-platform-tools-base        install
android-sdk        install
android-sdk-build-tools        install
android-sdk-build-tools-common        install
android-sdk-common        install
android-sdk-platform-tools        install
android-sdk-platform-tools-common        install
antlr        install
apg        install
apt        install
apt-file        install
apt-transport-https        install
apt-utils        install
aptitude        install
aptitude-common        install
arj        install
aspell        install
aspell-en        install
at-spi2-core        install
atril        install
atril-common        install
attr        install
augeas-lenses        install
autoconf        install
automake        install
autopoint        install
autotools-dev        install
avahi-daemon        install
axel        install
base-files        install
base-passwd        install
bash        install
bash-completion        install
bc        install
bind9-host        install
binutils        install
blt        install
bluez        install
bluez-obexd        install
bnd        install
bridge-utils        install
bsdmainutils        install
bsdutils        install
btrfs-progs        install
btrfs-tools        install
bubblewrap        install
build-essential        install
busybox        install
bzip2        install
bzr        install
ca-certificates        install
ca-certificates-java        install
cabextract        install
cdrdao        install
cheese        install
cheese-common        install
cifs-utils        install
clusterssh        install
cmdtest        install
coinor-libcbc3        install
coinor-libcgl1        install
coinor-libclp1        install
coinor-libcoinmp1v5        install
coinor-libcoinutils3v5        install
coinor-libosi1v5        install
colord        install
colord-data        install
command-not-found        install
console-setup        install
console-setup-linux        install
coreutils        install
cpio        install
cpp        install
cpp-6        install
cpufrequtils        install
cracklib-runtime        install
crda        install
cron        install
cryptsetup        install
cryptsetup-bin        install
cups        install
cups-browsed        install
cups-bsd        install
cups-client        install
cups-common        install
cups-core-drivers        install
cups-daemon        install
cups-filters        install
cups-filters-core-drivers        install
cups-pdf        install
cups-pk-helper        install
cups-ppdc        install
cups-server-common        install
curl        install
dalvik-exchange        install
dash        install
davfs2        install
db-util        install
db5.3-util        install
dbus        install
dbus-user-session        install
dbus-x11        install
dconf-gsettings-backend        install
dconf-service        install
debconf        install
debconf-i18n        install
debconf-utils        install
debhelper        install
debian-archive-keyring        install
debianutils        install
debugedit        install
default-jdk-headless        install
default-jre        install
default-jre-headless        install
default-mysql-client        install
desktop-file-utils        install
dexdump        install
dh-autoreconf        install
dh-python        install
dh-strip-nondeterminism        install
dictionaries-common        install
diffstat        install
diffutils        install
dirmngr        install
distro-info-data        install
dkms        install
dleyna-server        install
dmeventd        install
dmidecode        install
dmraid        install
dmsetup        install
dmtracedump        install
dns-root-data        install
dnsmasq-base        install
dnsutils        install
docbook-xml        install
dosfstools        install
dpkg        install
dpkg-dev        install
easy-rsa        install
ebtables        install
efibootmgr        install
eject        install
enchant        install
engrampa        install
engrampa-common        install
eom        install
eom-common        install
etc1tool        install
ethtool        install
exfat-fuse        install
exfat-utils        install
expect        install
extlinux        install
exuberant-ctags        install
fakeroot        install
fastboot        install
fig2dev        install
filezilla        install
filezilla-common        install
findutils        install
firebird3.0-common        install
firebird3.0-common-doc        install
firebird3.0-server-core        install
firmware-linux-free        install
flatpak        install
fontconfig        install
fontconfig-config        install
fonts-beng-extra        install
fonts-cantarell        install
fonts-dejavu        install
fonts-dejavu-core        install
fonts-dejavu-extra        install
fonts-deva-extra        install
fonts-droid-fallback        install
fonts-freefont-ttf        install
fonts-gargi        install
fonts-gujr-extra        install
fonts-kacst        install
fonts-liberation        install
fonts-liberation2        install
fonts-lohit-gujr        install
fonts-lohit-knda        install
fonts-lohit-telu        install
fonts-mathjax        install
fonts-noto-cjk        install
fonts-noto-hinted        install
fonts-noto-mono        install
fonts-orya-extra        install
fonts-sahadeva        install
fonts-sarai        install
fonts-sil-gentium        install
fonts-thai-tlwg        install
fonts-tlwg-garuda        install
fonts-tlwg-garuda-ttf        install
fonts-tlwg-kinnari        install
fonts-tlwg-kinnari-ttf        install
fonts-tlwg-laksaman        install
fonts-tlwg-laksaman-ttf        install
fonts-tlwg-loma        install
fonts-tlwg-loma-ttf        install
fonts-tlwg-mono        install
fonts-tlwg-mono-ttf        install
fonts-tlwg-norasi        install
fonts-tlwg-norasi-ttf        install
fonts-tlwg-purisa        install
fonts-tlwg-purisa-ttf        install
fonts-tlwg-sawasdee        install
fonts-tlwg-sawasdee-ttf        install
fonts-tlwg-typewriter        install
fonts-tlwg-typewriter-ttf        install
fonts-tlwg-typist        install
fonts-tlwg-typist-ttf        install
fonts-tlwg-typo        install
fonts-tlwg-typo-ttf        install
fonts-tlwg-umpush        install
fonts-tlwg-umpush-ttf        install
fonts-tlwg-waree        install
fonts-tlwg-waree-ttf        install
fonts-wine        install
ftp        install
fuse        install
g++        install
g++-6        install
galculator        install
gawk        install
gcc        install
gcc-6        install
gcc-6-base:i386        install
gcj-6-jre-lib        install
gconf-service        install
gconf2        install
gconf2-common        install
gcr        install
gdb        install
gdebi        install
gdebi-core        install
gdisk        install
geany        install
geany-common        install
geany-plugin-addons        install
geany-plugin-autoclose        install
geany-plugin-automark        install
geany-plugin-codenav        install
geany-plugin-commander        install
geany-plugin-ctags        install
geany-plugin-debugger        install
geany-plugin-defineformat        install
geany-plugin-devhelp        install
geany-plugin-doc        install
geany-plugin-extrasel        install
geany-plugin-gendoc        install
geany-plugin-geniuspaste        install
geany-plugin-git-changebar        install
geany-plugin-insertnum        install
geany-plugin-latex        install
geany-plugin-lineoperations        install
geany-plugin-lipsum        install
geany-plugin-lua        install
geany-plugin-macro        install
geany-plugin-markdown        install
geany-plugin-miniscript        install
geany-plugin-multiterm        install
geany-plugin-numberedbookmarks        install
geany-plugin-overview        install
geany-plugin-pairtaghighlighter        install
geany-plugin-pg        install
geany-plugin-pohelper        install
geany-plugin-prettyprinter        install
geany-plugin-prj        install
geany-plugin-projectorganizer        install
geany-plugin-py        install
geany-plugin-scope        install
geany-plugin-sendmail        install
geany-plugin-shiftcolumn        install
geany-plugin-spellcheck        install
geany-plugin-tableconvert        install
geany-plugin-treebrowser        install
geany-plugin-updatechecker        install
geany-plugin-vc        install
geany-plugin-webhelper        install
geany-plugin-xmlsnippets        install
geany-plugins        install
geany-plugins-common        install
genisoimage        install
geoclue-2.0        install
geoip-database        install
gettext        install
gettext-base        install
gimp        install
gimp-data        install
gimp-data-extras        install
gir1.2-accountsservice-1.0        install
gir1.2-appindicator3-0.1        install
gir1.2-appstream-1.0        install
gir1.2-atk-1.0        install
gir1.2-caribou-1.0        install
gir1.2-clutter-1.0        install
gir1.2-clutter-gst-3.0        install
gir1.2-cogl-1.0        install
gir1.2-coglpango-1.0        install
gir1.2-evince-3.0        install
gir1.2-flatpak-1.0        install
gir1.2-freedesktop        install
gir1.2-gdesktopenums-3.0        install
gir1.2-gdkpixbuf-2.0        install
gir1.2-gkbd-3.0        install
gir1.2-glib-2.0        install
gir1.2-gnomedesktop-3.0        install
gir1.2-gnomekeyring-1.0        install
gir1.2-gst-plugins-base-1.0        install
gir1.2-gstreamer-1.0        install
gir1.2-gtk-3.0        install
gir1.2-gtk-vnc-2.0        install
gir1.2-gtkclutter-1.0        install
gir1.2-gtksource-3.0        install
gir1.2-json-1.0        install
gir1.2-keybinder-3.0        install
gir1.2-libosinfo-1.0        install
gir1.2-libvirt-glib-1.0        install
gir1.2-mate-desktop        install
gir1.2-mate-panel        install
gir1.2-networkmanager-1.0        install
gir1.2-nma-1.0        install
gir1.2-notify-0.7        install
gir1.2-packagekitglib-1.0        install
gir1.2-pango-1.0        install
gir1.2-peas-1.0        install
gir1.2-polkit-1.0        install
gir1.2-rb-3.0        install
gir1.2-secret-1        install
gir1.2-soup-2.4        install
gir1.2-spice-client-glib-2.0        install
gir1.2-spice-client-gtk-3.0        install
gir1.2-udisks-2.0        install
gir1.2-xkl-1.0        install
gkbd-capplet        install
gksu        install
glassfish-jmac-api        install
glib-networking        install
glib-networking-common        install
glib-networking-services        install
glusterfs-client        install
glusterfs-common        install
gnome-accessibility-themes        install
gnome-bluetooth        install
gnome-calculator        install
gnome-control-center        install
gnome-control-center-data        install
gnome-desktop3-data        install
gnome-font-viewer        install
gnome-icon-theme        install
gnome-icon-theme-symbolic        install
gnome-keyring        install
gnome-online-accounts        install
gnome-settings-daemon        install
gnome-sushi        install
gnome-themes-standard        install
gnome-themes-standard-data        install
gnome-user-guide        install
gnome-user-share        install
gnome-video-effects        install
gnupg        install
gnupg-agent        install
gparted        install
gpgv        install
gphpedit        install
gradle        install
grep        install
groff-base        install
groovy        install
grub-common        install
grub2-common        install
gsettings-desktop-schemas        install
gsfonts        install
gsfonts-x11        install
gsmartcontrol        install
gstreamer1.0-clutter-3.0        install
gstreamer1.0-nice        install
gstreamer1.0-plugins-base        install
gstreamer1.0-plugins-good        install
gstreamer1.0-pulseaudio        install
gstreamer1.0-x        install
gtk-update-icon-cache        install
gtk2-engines-pixbuf        install
guile-2.0-libs        install
gvfs        install
gvfs-backends        install
gvfs-bin        install
gvfs-common        install
gvfs-daemons        install
gvfs-fuse        install
gvfs-libs        install
gzip        install
hddtemp        install
hdparm        install
hexchat        install
hexchat-common        install
hexchat-perl        install
hexchat-plugins        install
hexchat-python3        install
hfsplus        install
hicolor-icon-theme        install
hostname        install
hplip        install
hplip-data        install
hprof-conv        install
hunspell-ca        install
hunspell-en-gb        install
hunspell-en-us        install
hwdata        install
i965-va-driver        install
icoutils        install
ifenslave        install
ifupdown        install
iio-sensor-proxy        install
imagemagick        install
imagemagick-6-common        install
imagemagick-6.q16        install
init        install
init-system-helpers        install
initramfs-tools        install
initramfs-tools-core        install
inkscape        install
install-info        install
intltool-debian        install
iproute2        install
iptables        install
iputils-arping        install
iputils-ping        install
ipxe-qemu        install
isc-dhcp-client        install
isc-dhcp-common        install
iso-codes        install
iucode-tool        install
ivy        install
iw        install
java-common        install
javahelp2        install
jfsutils        install
junit4        install
kbd        install
keyboard-configuration        install
keyutils        install
klibc-utils        install
kmod        install
krb5-locales        install
laptop-detect        install
ldap-utils        install
ldmtool        install
less        install
lhasa        install
liba52-0.7.4        install
libaa1        install
libabw-0.1-1        install
libaccountsservice0        install
libacl1-dev        install
libacl1:i386        install
libaec0        install
libafflib0v5        install
libaio1        install
libalgorithm-diff-perl        install
libalgorithm-diff-xs-perl        install
libalgorithm-merge-perl        install
libamd2        install
libandroid-23-java        install
libandroid-ddms-java        install
libandroid-dex-java        install
libandroid-tools-annotations-java        install
libandroid-tools-common-java        install
libantlr-java        install
libao-common        install
libao4        install
libapache-poi-java        install
libapparmor1:i386        install
libappindicator1        install
libappindicator3-1        install
libappstream4        install
libapr1        install
libaprutil1        install
libaprutil1-dbd-sqlite3        install
libaprutil1-ldap        install
libapt-inst2.0:i386        install
libapt-pkg-perl        install
libapt-pkg5.0:i386        install
libarchive-zip-perl        install
libarmadillo7        install
libarpack2        install
libasan3        install
libasm-java        install
libasound2        install
libasound2-data        install
libaspell15        install
libassuan0:i386        install
libasyncns0        install
libatasmart4        install
libatinject-jsr330-api-java        install
libatk-bridge2.0-0        install
libatk-wrapper-java        install
libatk-wrapper-java-jni        install
libatk1.0-0        install
libatk1.0-data        install
libatkmm-1.6-1v5        install
libatomic1        install
libatrildocument3        install
libatrilview3        install
libatspi2.0-0        install
libattr1-dev        install
libattr1:i386        install
libaudio2        install
libaudit-common        install
libaudit1:i386        install
libaugeas0        install
libavahi-client3        install
libavahi-common-data        install
libavahi-common3        install
libavahi-core7        install
libavahi-glib1        install
libavc1394-0        install
libbabeltrace-ctf1        install
libbabeltrace1        install
libbasicobjects0        install
libbcel-java        install
libbcmail-java        install
libbcpg-java        install
libbcpkix-java        install
libbcprov-java        install
libbfio1        install
libbind9-140        install
libbindex-java        install
libblas-common        install
libblas3        install
libblkid1:i386        install
libbluetooth3        install
libbluray1        install
libbonobo2-0        install
libbonoboui2-0        install
libbonoboui2-common        install
libboost-chrono1.62.0        install
libboost-date-time1.62.0        install
libboost-filesystem1.62.0        install
libboost-iostreams1.62.0        install
libboost-locale1.62.0        install
libboost-random1.62.0        install
libboost-system1.62.0        install
libboost-thread1.62.0        install
libbrlapi0.6        install
libbs2b0        install
libbsd0:i386        install
libbsh-java        install
libbz2-1.0:i386        install
libc-ares2        install
libc-bin        install
libc-dev-bin        install
libc-l10n        install
libc6-dbg        install
libc6-dev        install
libc6:i386        install
libcaca0        install
libcacard0        install
libcairo-gobject-perl        install
libcairo-gobject2        install
libcairo-perl        install
libcairo2        install
libcairomm-1.0-1v5        install
libcamd2        install
libcanberra-gtk3-0        install
libcanberra-gtk3-module        install
libcanberra-pulse        install
libcanberra0        install
libcap-ng0:i386        install
libcap2-bin        install
libcap2:i386        install
libcaribou-common        install
libcaribou0        install
libcc1-0        install
libccid        install
libccolamd2        install
libcdio-cdda1        install
libcdio-paranoia1        install
libcdio13        install
libcdr-0.1-1        install
libcgi-fast-perl        install
libcgi-pm-perl        install
libcglib-java        install
libcheese-gtk25        install
libcheese8        install
libcholmod3        install
libcilkrts5        install
libclass-method-modifiers-perl        install
libclone-perl        install
libclucene-contribs1v5        install
libclucene-core1v5        install
libclutter-1.0-0        install
libclutter-1.0-common        install
libclutter-gst-3.0-0        install
libclutter-gtk-1.0-0        install
libcmis-0.5-5v5        install
libcogl-common        install
libcogl-pango20        install
libcogl-path20        install
libcogl20        install
libcolamd2        install
libcollection4        install
libcolord-gtk1        install
libcolord2        install
libcolorhug2        install
libcommon-sense-perl        install
libcommons-cli-java        install
libcommons-codec-java        install
libcommons-collections3-java        install
libcommons-httpclient-java        install
libcommons-io-java        install
libcommons-lang-java        install
libcommons-lang3-java        install
libcommons-net-java        install
libcommons-parent-java        install
libcommons-pool-java        install
libconfig-inifiles-perl        install
libcpufreq0        install
libcrack2        install
libcroco3        install
libcrypt-openssl-bignum-perl        install
libcrypt-openssl-rsa-perl        install
libcryptsetup4:i386        install
libcrystalhd3        install
libctemplate3        install
libctpl2        install
libcups2        install
libcupscgi1        install
libcupsfilters1        install
libcupsimage2        install
libcupsmime1        install
libcupsppdc1        install
libcurl3        install
libcurl3-gnutls:i386        install
libcwidget3v5        install
libdap23        install
libdapclient6v5        install
libdapserver7v5        install
libdata-random-perl        install
libdate-manip-perl        install
libdatrie1        install
libdb5.3:i386        install
libdbd-mysql-perl        install
libdbi-perl        install
libdbus-1-3        install
libdbus-glib-1-2        install
libdbusmenu-glib4        install
libdbusmenu-gtk3-4        install
libdbusmenu-gtk4        install
libdc1394-22        install
libdconf1        install
libdebconfclient0:i386        install
libdee-1.0-4        install
libdevel-stacktrace-perl        install
libdevmapper-event1.02.1        install
libdevmapper1.02.1:i386        install
libdhash1        install
libdjvulibre-text        install
libdjvulibre21        install
libdmapsharing-3.0-2        install
libdmraid1.0.0.rc16        install
libdns-export162        install
libdns162        install
libdom4j-java        install
libdouble-conversion1        install
libdoxia-core-java        install
libdpkg-perl        install
libdv4        install
libdvd-pkg        install
libdvdnav4        install
libdvdread4        install
libdw1        install
libe-book-0.1-1        install
libeasymock-java        install
libecj-java        install
libeclipse-aether-java        install
libedit2        install
libefiboot1        install
libefivar1        install
libehcache-java        install
libelf1:i386        install
libemail-valid-perl        install
libenca0        install
libenchant1c2a        install
libencode-locale-perl        install
libeot0        install
libepoxy0        install
libepsilon1        install
libept1.5.0        install
liberror-perl        install
libestr0        install
libevdev2        install
libevdocument3-4        install
libevent-2.0-5        install
libevview3-3        install
libewf2        install
libexception-class-perl        install
libexempi3        install
libexif12        install
libexporter-tiny-perl        install
libexttextcat-2.0-0        install
libexttextcat-data        install
libextutils-depends-perl        install
libf2fs0        install
libfakeroot        install
libfarstream-0.2-5        install
libfastjson4:i386        install
libfbclient2        install
libfcgi-perl        install
libfdisk1:i386        install
libfdt1        install
libffi6:i386        install
libfftw3-double3        install
libfftw3-single3        install
libfile-basedir-perl        install
libfile-desktopentry-perl        install
libfile-fcntllock-perl        install
libfile-mimeinfo-perl        install
libfile-stripnondeterminism-perl        install
libfile-which-perl        install
libfilezilla0        install
libfindbugs-java        install
libflac8        install
libflatpak0        install
libflite1        install
libfluidsynth1        install
libfont-afm-perl        install
libfontconfig1        install
libfontembed1        install
libfontenc1        install
libfreehand-0.1-1        install
libfreetype6        install
libfreexl1        install
libfribidi0        install
libfuse2        install
libgadu3        install
libgail-3-0        install
libgail-common        install
libgail18        install
libgc1c2        install
libgcc-6-dev        install
libgcc1:i386        install
libgcj-bc        install
libgcj-common        install
libgcj17        install
libgck-1-0        install
libgconf-2-4        install
libgcr-3-common        install
libgcr-base-3-1        install
libgcr-ui-3-1        install
libgcrypt20:i386        install
libgd-perl        install
libgd3        install
libgdal20        install
libgdata-common        install
libgdata22        install
libgdbm3:i386        install
libgdk-pixbuf2.0-0        install
libgdk-pixbuf2.0-common        install
libgee-0.8-2        install
libgeoclue-2-0        install
libgeocode-glib0        install
libgeoip1        install
libgeos-3.5.1        install
libgeos-c1v5        install
libgeotiff2        install
libgeronimo-interceptor-3.0-spec-java        install
libgfortran3        install
libgif7        install
libgimp2.0        install
libgirara-gtk3-2        install
libgirepository-1.0-1        install
libgit2-24        install
libgjs0e        install
libgksu2-0        install
libglew2.0        install
libglib-object-introspection-perl        install
libglib-perl        install
libglib2.0-0        install
libglib2.0-bin        install
libglib2.0-data        install
libglibmm-2.4-1v5        install
libglu1-mesa        install
libgme0        install
libgmime-2.6-0        install
libgmp10:i386        install
libgnome-2-0        install
libgnome-autoar-0-0        install
libgnome-autoar-common        install
libgnome-bluetooth13        install
libgnome-desktop-3-12        install
libgnome-keyring0        install
libgnome2-canvas-perl        install
libgnome2-gconf-perl        install
libgnome2-perl        install
libgnome2-vfs-perl        install
libgnome2-wnck-perl        install
libgnomecanvas2-0        install
libgnomecanvas2-common        install
libgnomekbd-common        install
libgnomekbd8        install
libgnomeui-0        install
libgnomeui-common        install
libgnomevfs2-0        install
libgnomevfs2-common        install
libgnomevfs2-extra        install
libgnutls30:i386        install
libgoa-1.0-0b        install
libgoa-1.0-common        install
libgoa-backend-1.0-1        install
libgomp1        install
libgoo-canvas-perl        install
libgoocanvas-common        install
libgoocanvas3        install
libgoogle-gson-java        install
libgovirt-common        install
libgovirt2        install
libgpars-groovy-java        install
libgpg-error0:i386        install
libgpgme11        install
libgpgmepp6        install
libgphoto2-6        install
libgphoto2-l10n        install
libgphoto2-port12        install
libgpm2        install
libgpod-common        install
libgpod4        install
libgradle-core-java        install
libgradle-plugins-java        install
libgraphite2-3        install
libgrilo-0.3-0        install
libgsasl7        install
libgsl2        install
libgsm1        install
libgssapi-krb5-2:i386        install
libgssdp-1.0-3        install
libgstreamer-plugins-base1.0-0        install
libgstreamer1.0-0        install
libgtk-3-0        install
libgtk-3-bin        install
libgtk-3-common        install
libgtk-vnc-2.0-0        install
libgtk2-appindicator-perl        install
libgtk2-imageview-perl        install
libgtk2-perl        install
libgtk2-unique-perl        install
libgtk2.0-0        install
libgtk2.0-bin        install
libgtk2.0-common        install
libgtk3-perl        install
libgtkimageview0        install
libgtkmm-2.4-1v5        install
libgtkmm-3.0-1v5        install
libgtksourceview-3.0-1        install
libgtksourceview-3.0-common        install
libgtop-2.0-10        install
libgtop2-common        install
libguava-java        install
libgudev-1.0-0        install
libguestfs-hfsplus        install
libguestfs-reiserfs        install
libguestfs-xfs        install
libguestfs0        install
libguice-java        install
libgupnp-1.0-4        install
libgupnp-av-1.0-2        install
libgupnp-dlna-2.0-3        install
libgupnp-igd-1.0-4        install
libgusb2        install
libgutenprint2        install
libgvnc-1.0-0        install
libgweather-3-6        install
libgweather-common        install
libgxps2        install
libhamcrest-java        install
libharfbuzz-icu0        install
libharfbuzz0b        install
libhawtjni-runtime-java        install
libhdf4-0-alt        install
libhdf5-100        install
libhfsp0        install
libhivex0        install
libhogweed4:i386        install
libhpmud0        install
libhsqldb1.8.0-java        install
libhtml-format-perl        install
libhtml-parser-perl        install
libhtml-tagset-perl        install
libhtml-tree-perl        install
libhttp-message-perl        install
libhttp-server-simple-perl        install
libhttpclient-java        install
libhttpcore-java        install
libhunspell-1.4-0        install
libhyphen0        install
libib-util        install
libibverbs1        install
libical2        install
libice6        install
libicu57        install
libidn11:i386        install
libidn2-0:i386        install
libiec61883-0        install
libieee1284-3        install
libijs-0.35        install
libilmbase12        install
libimage-magick-perl        install
libimage-magick-q16-perl        install
libimobiledevice6        install
libindicator3-7        install
libindicator7        install
libini-config5        install
libinput-bin        install
libinput10        install
libio-pty-perl        install
libio-socket-inet6-perl        install
libio-socket-ssl-perl        install
libip4tc0:i386        install
libip6tc0:i386        install
libipa-hbac0        install
libipc-run-perl        install
libipc-system-simple-perl        install
libiptc0:i386        install
libiptcdata0        install
libisc-export160        install
libisc160        install
libisccc140        install
libisccfg140        install
libisl15        install
libisorelax-java        install
libitext-java        install
libitm1        install
libiw30        install
libjack-jackd2-0        install
libjansi-java        install
libjansi-native-java        install
libjansson4        install
libjarjar-java        install
libjatl-java        install
libjavascriptcoregtk-1.0-0        install
libjbig0        install
libjbig2dec0        install
libjcifs-java        install
libjcommander-java        install
libjcommon-java        install
libjemalloc1        install
libjetty9-extra-java        install
libjetty9-java        install
libjformatstring-java        install
libjgoodies-common-java        install
libjgoodies-forms-java        install
libjim0.76        install
libjline2-java        install
libjna-java        install
libjna-jni        install
libjpeg62-turbo        install
libjs-jquery        install
libjs-mathjax        install
libjsch-java        install
libjson-c3        install
libjson-glib-1.0-0        install
libjson-glib-1.0-common        install
libjson-perl        install
libjson-xs-perl        install
libjsoncpp1        install
libjsoup-java        install
libjsr166y-java        install
libjsr305-java        install
libjxr-tools        install
libjxr0        install
libk5crypto3:i386        install
libkate1        install
libkeybinder-3.0-0        install
libkeyutils1:i386        install
libklibc        install
libkmlbase1        install
libkmlconvenience1        install
libkmldom1        install
libkmlengine1        install
libkmlregionator1        install
libkmlxsd1        install
libkmod2:i386        install
libkpathsea6        install
libkrb5-3:i386        install
libkrb5support0:i386        install
libkryo-java        install
libksba8:i386        install
libkyotocabinet16v5        install
liblangtag-common        install
liblangtag1        install
liblapack3        install
liblcms2-2        install
libldap-2.4-2:i386        install
libldap-common        install
libldb1        install
libldm-1.0-0        install
liblept5        install
liblhasa0        install
liblightdm-gobject-1-0        install
liblilv-0-0        install
liblirc-client0        install
liblist-moreutils-perl        install
liblocale-gettext-perl        install
liblog4j1.2-java        install
liblogback-java        install
liblogging-stdlog0:i386        install
liblognorm5:i386        install
liblouis-data        install
liblouis12        install
liblouisutdml-bin        install
liblouisutdml-data        install
liblouisutdml7        install
liblqr-1-0        install
liblrdf0        install
libltdl-dev        install
libltdl7        install
liblua5.1-0        install
liblua5.2-0        install
liblvm2app2.2        install
liblvm2cmd2.02        install
liblwres141        install
liblz4-1:i386        install
liblzma5:i386        install
liblzo2-2        install
libmad0        install
libmagick++-6.q16-7        install
libmagickcore-6.q16-3        install
libmagickcore-6.q16-3-extra        install
libmagickwand-6.q16-3        install
libmail-java        install
libmail-sendmail-perl        install
libmailtools-perl        install
libmailutils5        install
libmarco-private1        install
libmariadbclient18        install
libmarkdown2        install
libmate-desktop-2-17        install
libmate-menu2        install
libmate-panel-applet-4-1        install
libmate-slab0        install
libmate-window-settings1        install
libmatedict6        install
libmatekbd-common        install
libmatekbd4        install
libmatemixer-common        install
libmatemixer0        install
libmateweather-common        install
libmateweather1        install
libmaven2-core-java        install
libmaven3-core-java        install
libmaxminddb0        install
libmbim-glib4        install
libmbim-proxy        install
libmeanwhile1        install
libmediaart-2.0-0        install
libmetacity1        install
libmetis5        install
libmicrodns0        install
libminizip1        install
libminlog-java        install
libmm-glib0        install
libmms0        install
libmnemonicsetter-java        install
libmng1        install
libmnl0:i386        install
libmodplug1        install
libmount1:i386        install
libmouse-perl        install
libmozjs-24-0        install
libmpc3        install
libmpcdec6        install
libmpdec2        install
libmpeg2-4        install
libmpfr4        install
libmpg123-0        install
libmpx2        install
libmspack0        install
libmspub-0.1-1        install
libmsv-java        install
libmtdev1        install
libmtp-common        install
libmtp-runtime        install
libmtp9        install
libmultiverse-core-java        install
libmusicbrainz5-2        install
libmusicbrainz5cc2v5        install
libmysqlcppconn7v5        install
libmythes-1.2-0        install
libnative-platform-java        install
libnative-platform-jni        install
libnautilus-extension1a        install
libncurses5:i386        install
libncursesw5:i386        install
libndp0        install
libnekohtml-java        install
libneon27        install
libneon27-gnutls        install
libnet-cups-perl        install
libnet-dbus-perl        install
libnet-dns-perl        install
libnet-domain-tld-perl        install
libnet-http-perl        install
libnet-oauth-perl        install
libnet-smtp-ssl-perl        install
libnet-ssleay-perl        install
libnetcdf11        install
libnetcf1        install
libnetfilter-conntrack3:i386        install
libnetpbm10        install
libnettle6:i386        install
libnetty-3.9-java        install
libnewt0.52:i386        install
libnfsidmap2        install
libnice10        install
libnl-3-200        install
libnl-genl-3-200        install
libnl-route-3-200        install
libnm-glib-vpn1        install
libnm-glib4        install
libnm-gtk0        install
libnm-util2        install
libnm0        install
libnma0        install
libnotify4        install
libnpth0:i386        install
libnspr4        install
libnss-mdns        install
libnss-myhostname        install
libnss-sss        install
libnss3        install
libntfs-3g871        install
libntlm0        install
libnuma1        install
libnvpair1linux        install
libobjenesis-java        install
libodbc1        install
libodfgen-0.1-1        install
libofa0        install
libogdi3.2        install
libopenal-data        install
libopenal1        install
libopencore-amrnb0        install
libopencore-amrwb0        install
libopencv-calib3d2.4v5        install
libopencv-contrib2.4v5        install
libopencv-core2.4v5        install
libopencv-features2d2.4v5        install
libopencv-flann2.4v5        install
libopencv-highgui2.4-deb0        install
libopencv-imgproc2.4v5        install
libopencv-legacy2.4v5        install
libopencv-ml2.4v5        install
libopencv-objdetect2.4v5        install
libopencv-photo2.4v5        install
libopencv-video2.4v5        install
libopenexr22        install
libopenjp2-7        install
libopenmpt0        install
libopus0        install
liborbit-2-0        install
liborc-0.4-0        install
libosgi-annotation-java        install
libosgi-compendium-java        install
libosgi-core-java        install
libosinfo-1.0-0        install
libostree-1-1        install
libp11-kit0:i386        install
libpackagekit-glib2-18        install
libpagemaker-0.0-0        install
libpam-cap        install
libpam-gnome-keyring        install
libpam-modules-bin        install
libpam-modules:i386        install
libpam-pwquality        install
libpam-runtime        install
libpam-script        install
libpam-sss        install
libpam-systemd        install
libpam0g:i386        install
libpango-1.0-0        install
libpango-perl        install
libpango1.0-0        install
libpangocairo-1.0-0        install
libpangoft2-1.0-0        install
libpangomm-1.4-1v5        install
libpangox-1.0-0        install
libpangoxft-1.0-0        install
libpaper-utils        install
libpaper1        install
libparse-debianchangelog-perl        install
libparted-fs-resize0        install
libparted2        install
libpath-class-perl        install
libpath-utils1        install
libpcap0.8        install
libpci3        install
libpciaccess0        install
libpcre16-3        install
libpcre2-8-0        install
libpcre3:i386        install
libpcrecpp0v5        install
libpcsclite1        install
libpeas-1.0-0        install
libpeas-common        install
libperl4-corelibs-perl        install
libperl5.24        install
libperlio-gzip-perl        install
libphodav-2.0-0        install
libphodav-2.0-common        install
libpipeline1:i386        install
libpixman-1-0        install
libpkcs11-helper1        install
libplexus-archiver-java        install
libplexus-bsh-factory-java        install
libplexus-cipher-java        install
libplexus-component-annotations-java        install
libplexus-component-metadata-java        install
libplexus-container-default1.5-java        install
libplexus-containers-java        install
libplexus-containers1.5-java        install
libplexus-interpolation-java        install
libplexus-utils-java        install
libplexus-utils2-java        install
libplist3        install
libplymouth4        install
libpng16-16        install
libpolkit-agent-1-0        install
libpolkit-backend-1-0        install
libpolkit-gobject-1-0        install
libpolyglot-maven-java        install
libpoppler-glib8        install
libpoppler64        install
libpopt0:i386        install
libpotrace0        install
libpq5        install
libproc-daemon-perl        install
libproc-pid-file-perl        install
libproc-processtable-perl        install
libproc-simple-perl        install
libprocps6:i386        install
libproguard-java        install
libproj12        install
libprotobuf-c1        install
libprotobuf-lite10        install
libproxy-tools        install
libproxy1v5        install
libpsl5:i386        install
libpugixml1v5        install
libpulse-mainloop-glib0        install
libpulse0        install
libpulsedsp        install
libpurple-bin        install
libpurple0        install
libpwquality-common        install
libpwquality1        install
libpython-stdlib        install
libpython2.7        install
libpython2.7-dev        install
libpython2.7-minimal        install
libpython2.7-stdlib        install
libpython3-stdlib        install
libpython3.5        install
libpython3.5-minimal        install
libpython3.5-stdlib        install
libqdox-java        install
libqdox2-java        install
libqgsttools-p1        install
libqhull7        install
libqmi-glib5        install
libqmi-proxy        install
libqpdf17        install
libqt4-dbus        install
libqt4-network        install
libqt4-opengl        install
libqt4-svg        install
libqt4-xml        install
libqt5core5a        install
libqt5dbus5        install
libqt5gui5        install
libqt5multimedia5        install
libqt5multimedia5-plugins        install
libqt5multimediawidgets5        install
libqt5network5        install
libqt5opengl5        install
libqt5printsupport5        install
libqt5qml5        install
libqt5quick5        install
libqt5script5        install
libqt5scripttools5        install
libqt5sql5        install
libqt5sql5-sqlite        install
libqt5svg5        install
libqt5webkit5        install
libqt5widgets5        install
libqt5x11extras5        install
libqt5xml5        install
libqtcore4        install
libqtdbus4        install
libqtgui4        install
libquadmath0        install
libquvi-0.9-0.9.3        install
libquvi-scripts-0.9        install
librados2        install
libraptor2-0        install
librarian0        install
librasqal3        install
libraw1394-11        install
libraw15        install
librbd1        install
librdf0        install
librdmacm1        install
libre2-3        install
libreadline5        install
libreadline7:i386        install
libref-array1        install
libreflectasm-java        install
libregexp-assemble-perl        install
librepository-java        install
libresid-builder0c2a        install
librest-0.7-0        install
librevenge-0.0-0        install
librhino-java        install
librhythmbox-core10        install
librpm3        install
librpmbuild3        install
librpmio3        install
librpmsign3        install
librsvg2-2        install
librsvg2-common        install
librubberband2        install
librygel-core-2.6-2        install
librygel-db-2.6-2        install
librygel-renderer-2.6-2        install
librygel-server-2.6-2        install
libsac-java        install
libsac-java-gcj        install
libsamplerate0        install
libsane        install
libsane-common        install
libsane-extras        install
libsane-extras-common        install
libsane-hpaio        install
libsaxonhe-java        install
libsbc1        install
libsdl-ttf2.0-0        install
libsdl1.2debian        install
libsdl2-2.0-0        install
libseccomp2:i386        install
libsecret-1-0        install
libsecret-common        install
libselinux1:i386        install
libsemanage-common        install
libsemanage1:i386        install
libsensors4        install
libsepol1:i386        install
libserd-0-0        install
libserf-1-1        install
libsgutils2-2        install
libshine3        install
libsidplay1v5        install
libsidplay2        install
libsigc++-2.0-0v5        install
libsigsegv2        install
libsimple-http-java        install
libsisu-inject-java        install
libsisu-plexus-java        install
libslang2:i386        install
libslf4j-java        install
libsm6        install
libsmartcols1:i386        install
libsmbclient        install
libsmbclient-dev        install
libsmi2ldbl        install
libsnappy1v5        install
libsndfile1        install
libsndio6.1        install
libsnmp-base        install
libsnmp30        install
libsocket-getaddrinfo-perl        install
libsocket6-perl        install
libsord-0-0        install
libsoundtouch1        install
libsoup-gnome2.4-1        install
libsoup2.4-1        install
libsoxr0        install
libspandsp2        install
libspatialite7        install
libspectre1        install
libspeex1        install
libspeexdsp1        install
libspice-client-glib-2.0-8        install
libspice-client-gtk-3.0-5        install
libspice-server1        install
libspring-beans-java        install
libspring-core-java        install
libsqlite3-0:i386        install
libsratom-0-0        install
libsrtp0        install
libssh-4        install
libssh-gcrypt-4        install
libssh2-1:i386        install
libsss-idmap0        install
libsss-nss-idmap0        install
libsss-sudo        install
libstartup-notification0        install
libstdc++-6-dev        install
libstdc++6:i386        install
libstemmer0d        install
libsub-name-perl        install
libsuitesparseconfig4        install
libsuperlu5        install
libsynctex1        install
libsys-hostname-long-perl        install
libsystemd0:i386        install
libsz2        install
libtag1v5        install
libtag1v5-vanilla        install
libtaglibs-standard-impl-java        install
libtaglibs-standard-spec-java        install
libtalloc2        install
libtasn1-6:i386        install
libtbb2        install
libtcl8.6        install
libtdb1        install
libteamdctl0        install
libtelepathy-glib0        install
libterm-readkey-perl        install
libtesseract-data        install
libtesseract3        install
libtevent0        install
libtext-charwidth-perl        install
libtext-iconv-perl        install
libtext-levenshtein-perl        install
libtext-wrapi18n-perl        install
libthai-data        install
libthai0        install
libtheora0        install
libtie-ixhash-perl        install
libtiff5        install
libtinfo5:i386        install
libtinyxml2.6.2v5        install
libtirpc1        install
libtk8.6        install
libtommath1        install
libtool        install
libtotem-plparser-common        install
libtotem-plparser18        install
libtracker-sparql-1.0-0        install
libtry-tiny-perl        install
libtsk13        install
libubsan0        install
libudev1:i386        install
libudisks2-0        install
libumfpack5        install
libunistring0:i386        install
libupnp6        install
liburcu4        install
liburi-perl        install
liburiparser1        install
libusb-1.0-0        install
libusbmuxd4        install
libusbredirhost1        install
libusbredirparser1        install
libustr-1.0-1:i386        install
libutempter0        install
libuu0        install
libuuid1:i386        install
libuutil1linux        install
libuv1        install
libv4l-0        install
libv4l2rds0        install
libv4lconvert0        install
libva-drm1        install
libva-wayland1        install
libva-x11-1        install
libva1        install
libvdeplug2        install
libvdpau-va-gl1        install
libvdpau1        install
libvirt-clients        install
libvirt-daemon        install
libvirt-daemon-system        install
libvirt-glib-1.0-0        install
libvirt0        install
libvisio-0.1-1        install
libvisual-0.4-0        install
libvncclient1        install
libvncserver1        install
libvorbis0a        install
libvorbisenc2        install
libvorbisfile3        install
libvsqlitepp3v5        install
libvte9        install
libwacom-bin        install
libwacom-common        install
libwacom2        install
libwagon-java        install
libwagon2-java        install
libwavpack1        install
libwbclient0        install
libwebkitgtk-1.0-0        install
libwebp6        install
libwebpdemux2        install
libwebpmux2        install
libwebrtc-audio-processing1        install
libwildmidi-config        install
libwildmidi2        install
libwine        install
libwireshark-data        install
libwireshark11        install
libwiretap8        install
libwmf-bin        install
libwmf0.2-7        install
libwnck-3-0        install
libwnck-3-common        install
libwnck-common        install
libwnck22        install
libwpd-0.10-10        install
libwpg-0.3-3        install
libwrap0        install
libwscodecs2        install
libwsutil9        install
libwww-mechanize-perl        install
libwww-perl        install
libwxbase3.0-0v5        install
libwxgtk3.0-0v5        install
libx11-6        install
libx11-data        install
libx11-protocol-other-perl        install
libx11-protocol-perl        install
libx11-xcb1        install
libx86-1        install
libxapian30:i386        install
libxaw7        install
libxbean-java        install
libxcb-dri2-0        install
libxcb-dri3-0        install
libxcb-glx0        install
libxcb-image0        install
libxcb-keysyms1        install
libxcb-present0        install
libxcb-randr0        install
libxcb-render0        install
libxcb-shape0        install
libxcb-shm0        install
libxcb-sync1        install
libxcb-util0        install
libxcb-xfixes0        install
libxcb-xinerama0        install
libxcb-xkb1        install
libxcb-xv0        install
libxcb1        install
libxcomposite1        install
libxcursor1        install
libxdamage1        install
libxdmcp6        install
libxerces-c3.1        install
libxext6        install
libxfixes3        install
libxfont1        install
libxfont2        install
libxft2        install
libxi6        install
libxinerama1        install
libxkbcommon-x11-0        install
libxkbcommon0        install
libxkbfile1        install
libxklavier16        install
libxml-libxml-perl        install
libxml-parser-perl        install
libxml-simple-perl        install
libxml-treepp-perl        install
libxml-twig-perl        install
libxml2        install
libxml2-utils        install
libxmlbeans-java        install
libxmu6        install
libxmuu1        install
libxpm4        install
libxrandr2        install
libxrender1        install
libxres1        install
libxshmfence1        install
libxslt1.1        install
libxstream-java        install
libxt6        install
libxtables12:i386        install
libxtst6        install
libxv1        install
libxvmc1        install
libxxf86dga1        install
libxxf86vm1        install
libyajl2        install
libyaml-0-2        install
libyaml-libyaml-perl        install
libyaml-perl        install
libyaml-snake-java        install
libyelp0        install
libzbar0        install
libzeitgeist-2.0-0        install
libzephyr4        install
libzfs2linux        install
libzip4        install
libzopfli1        install
libzpool2linux        install
libzvbi-common        install
libzvbi0        install
lightdm        install
lightdm-gtk-greeter        install
lintian        install
linux-base        install
linux-headers-686-pae        install
lm-sensors        install
locales        install
login        install
logrotate        install
lp-solve        install
lsb-base        install
lsb-release        install
lsscsi        install
lua-bitop        install
lua-expat        install
lua-json        install
lua-lpeg        install
lua-socket        install
lvm2        install
lzop        install
m4        install
mailutils        install
mailutils-common        install
make        install
man-db        install
manpages        install
manpages-dev        install
marco        install
marco-common        install
mariadb-client-10.1        install
mariadb-client-core-10.1        install
mariadb-common        install
mate-applets        install
mate-applets-common        install
mate-backgrounds        install
mate-control-center        install
mate-control-center-common        install
mate-desktop        install
mate-desktop-common        install
mate-desktop-environment        install
mate-desktop-environment-core        install
mate-icon-theme        install
mate-icon-theme-faenza        install
mate-media        install
mate-media-common        install
mate-menu        install
mate-menus        install
mate-notification-daemon        install
mate-notification-daemon-common        install
mate-panel        install
mate-panel-common        install
mate-polkit        install
mate-polkit-common        install
mate-power-manager        install
mate-power-manager-common        install
mate-screensaver        install
mate-screensaver-common        install
mate-session-manager        install
mate-settings-daemon        install
mate-settings-daemon-common        install
mate-system-monitor        install
mate-system-monitor-common        install
mate-terminal        install
mate-terminal-common        install
mate-themes        install
mate-user-guide        install
mate-utils        install
mate-utils-common        install
mawk        install
mc        install
mc-data        install
mdadm        install
media-player-info        install
menu        install
mesa-utils        install
metacity        install
metacity-common        install
mime-support        install
mobile-broadband-provider-info        install
modemmanager        install
mount        install
mousetweaks        install
mozo        install
mpack        install
mtools        install
multiarch-support        install
mypaint        install
mypaint-data        install
myspell-ca        install
myspell-en-gb        install
myspell-es        install
mysql-common        install
mysql-utilities        install
mysql-workbench        install
mysql-workbench-data        install
nano        install
nautilus        install
nautilus-data        install
ncurses-base        install
ncurses-bin        install
ncurses-term        install
net-tools        install
netbase        install
netcat-openbsd        install
netcat-traditional        install
netpbm        install
network-manager        install
network-manager-gnome        install
network-manager-openvpn        install
network-manager-openvpn-gnome        install
nfs-common        install
nodejs        install
notification-daemon        install
ntfs-3g        install
ntpdate        install
ocl-icd-libopencl1        install
odbcinst        install
odbcinst1debian2        install
openprinting-ppds        install
opensc        install
opensc-pkcs11        install
openssh-client        install
openssh-server        install
openssh-sftp-server        install
openvpn        install
ophcrack        install
ophcrack-cli        install
os-prober        install
osinfo-db        install
p11-kit        install
p11-kit-modules        install
p7zip        install
p7zip-full        install
p7zip-rar        install
packagekit        install
packagekit-tools        install
parted        install
passwd        install
pastebinit        install
patch        install
patchutils        install
pciutils        install
pcscd        install
pdftk        install
perl        install
perl-base        install
perl-modules-5.24        install
perl-openssl-defaults        install
perl-tk        install
pidgin        install
pidgin-data        install
pinentry-curses        install
pinentry-gnome3        install
pkg-config        install
pluma        install
pluma-common        install
plymouth        install
pm-utils        install
po-debconf        install
policykit-1        install
policykit-1-gnome        install
poppler-data        install
poppler-utils        install
ppp        install
printer-driver-cups-pdf        install
printer-driver-gutenprint        install
printer-driver-hpcups        install
printer-driver-postscript-hp        install
procps        install
proguard-cli        install
proj-bin        install
proj-data        install
psmisc        install
pulseaudio        install
pulseaudio-module-bluetooth        install
pulseaudio-utils        install
python        install
python-bs4        install
python-bzrlib        install
python-cairo        install
python-cffi-backend        install
python-chardet        install
python-cliapp        install
python-configobj        install
python-crypto        install
python-cryptography        install
python-dbus        install
python-dnspython        install
python-enum34        install
python-gdbm        install
python-gi        install
python-gi-cairo        install
python-gobject-2        install
python-gpgme        install
python-gtk2        install
python-guestfs        install
python-html5lib        install
python-httplib2        install
python-idna        install
python-ipaddress        install
python-keyring        install
python-keyrings.alt        install
python-launchpadlib        install
python-lazr.restfulclient        install
python-ldap        install
python-ldb        install
python-libvirt        install
python-libxml2        install
python-lxml        install
python-markdown        install
python-mate-menu        install
python-minimal        install
python-mysql.connector        install
python-mysqldb        install
python-numpy        install
python-oauth        install
python-opencv        install
python-openssl        install
python-paramiko        install
python-parted        install
python-pexpect        install
python-pil        install
python-pkg-resources        install
python-ptyprocess        install
python-pyasn1        install
python-pygments        install
python-pyodbc        install
python-pysqlite2        install
python-requests        install
python-samba        install
python-scour        install
python-secretstorage        install
python-setproctitle        install
python-setuptools        install
python-simplejson        install
python-six        install
python-sss        install
python-talloc        install
python-tdb        install
python-tk        install
python-ttystatus        install
python-urllib3        install
python-wadllib        install
python-webencodings        install
python-xlib        install
python-yaml        install
python-zope.interface        install
python2.7        install
python2.7-minimal        install
python3        install
python3-bs4        install
python3-cairo        install
python3-chardet        install
python3-configobj        install
python3-cups        install
python3-cupshelpers        install
python3-dbus        install
python3-debian        install
python3-gi        install
python3-gi-cairo        install
python3-html5lib        install
python3-lxml        install
python3-mako        install
python3-markupsafe        install
python3-minimal        install
python3-pampy        install
python3-pexpect        install
python3-pil        install
python3-pkg-resources        install
python3-psutil        install
python3-ptyprocess        install
python3-pycurl        install
python3-pyinotify        install
python3-renderpm        install
python3-reportlab        install
python3-reportlab-accel        install
python3-requests        install
python3-setproctitle        install
python3-six        install
python3-smbc        install
python3-tinycss        install
python3-urllib3        install
python3-webencodings        install
python3-xlib        install
python3.5        install
python3.5-minimal        install
qdbus        install
qemu-kvm        install
qemu-system-common        install
qemu-system-x86        install
qemu-utils        install
qpdf        install
qt-at-spi        install
qt5-gtk-platformtheme        install
qtchooser        install
qtcore4-l10n        install
qttranslations5-l10n        install
quota        install
quotatool        install
rar        install
rarian-compat        install
readline-common        install
realmd        install
reiser4progs        install
reiserfsprogs        install
rename        install
rhythmbox        install
rhythmbox-data        install
rhythmbox-plugins        install
rpcbind        install
rpm        install
rpm-common        install
rpm2cpio        install
rsync        install
rsyslog        install
rtkit        install
rygel        install
samba        install
samba-common        install
samba-common-bin        install
samba-dsdb-modules        install
samba-libs        install
samba-vfs-modules        install
sane-utils        install
screen        install
scrub        install
seabios        install
sed        install
sensible-utils        install
sgml-base        install
shared-mime-info        install
sharutils        install
shutter        install
simplyhtml        install
sleuthkit        install
smartmontools        install
smbclient        install
sozi        install
spice-client-glib-usb-acl-helper        install
spice-client-gtk        install
spl        install
spl-dkms        install
split-select        install
sqlite3        install
squashfs-tools        install
ssh-askpass-gnome        install
sshfs        install
ssl-cert        install
sssd        install
sssd-ad        install
sssd-ad-common        install
sssd-common        install
sssd-ipa        install
sssd-krb5        install
sssd-krb5-common        install
sssd-ldap        install
sssd-proxy        install
ssvnc        install
streamer        install
stunnel4        install
supermin        install
synaptic        install
syslinux        install
syslinux-common        install
system-config-printer        install
system-config-printer-common        install
system-config-printer-udev        install
systemd        install
systemd-sysv        install
sysvinit-utils        install
t1utils        install
tar        install
tasksel        install
tasksel-data        install
tcl        install
tcl-expect        install
tcl8.6        install
tcpd        install
tdb-tools        install
testng        install
tk        install
tk8.6        install
tk8.6-blt2.5        install
traceroute        install
transfig        install
tree        install
ttf-dejavu        install
ttf-dejavu-core        install
ttf-dejavu-extra        install
ttf-freefont        install
ucf        install
udev        install
udisks2        install
unace        install
unattended-upgrades        install
unrar        install
unzip        install
update-inetd        install
usb-modeswitch        install
usb-modeswitch-data        install
usbmuxd        install
usbutils        install
util-linux        install
uudeview        install
v4l-utils        install
va-driver-all        install
vbetool        install
vdpau-driver-all        install
vim        install
vim-common        install
vim-runtime        install
vim-tiny        install
virt-manager        install
virt-viewer        install
virtinst        install
vlan        install
vsftpd        install
wget        install
whiptail        install
winbind        install
wine        install
wine32        install
winetricks        install
wireless-regdb        install
wireshark        install
wireshark-common        install
wireshark-qt        install
wmctrl        install
wpasupplicant        install
x11-common        install
x11-utils        install
x11-xkb-utils        install
x11-xserver-utils        install
x11vnc        install
x11vnc-data        install
xauth        install
xawtv-plugins        install
xdg-desktop-portal        install
xdg-desktop-portal-gtk        install
xdg-user-dirs        install
xdg-user-dirs-gtk        install
xdg-utils        install
xfonts-base        install
xfonts-utils        install
xfsprogs        install
xkb-data        install
xml-core        install
xmlcopyeditor        install
xsane        install
xsane-common        install
xserver-common        install
xserver-xorg        install
xserver-xorg-core        install
xserver-xorg-input-all        install
xserver-xorg-input-libinput        install
xserver-xorg-input-wacom        install
xserver-xorg-legacy        install
xserver-xorg-video-all        install
xserver-xorg-video-amdgpu        install
xserver-xorg-video-ati        install
xserver-xorg-video-fbdev        install
xserver-xorg-video-intel        install
xserver-xorg-video-nouveau        install
xserver-xorg-video-qxl        install
xserver-xorg-video-radeon        install
xserver-xorg-video-vesa        install
xserver-xorg-video-vmware        install
xterm        install
xxd        install
xz-utils        install
yad        install
yelp        install
yelp-xsl        install
zathura        install
zathura-pdf-poppler        install
zeitgeist-core        install
zenity        install
zenity-common        install
zerofree        install
zfs-dkms        install
zfs-zed        install
zfsutils-linux        install
zip        install
zipalign        install
zlib1g:i386        install
